@import url('https://fonts.googleapis.com/css?family=Charm|Staatliches|ZCOOL+XiaoWei');
html { overflow-y: scroll; overflow-x:scroll; }
body { position: absolute; }
body{
    background-color: #9CECFB;
    overflow: hidden;
}
/*.container{*/
    /*overflow: scroll;*/
/*}*/
.content{
    padding:5px;
    /*border:1px solid #333333;*/
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
    padding-bottom: 25px;
    background-color: #cbf3ff;
}

.head1{
   font-family: 'Charm', cursive;
    width: 100%;
}
.menu{
    height: 70px;
    padding-top: 10px;
}
.menu ul li {
    vertical-align: center;
    display: inline-block;
    width: 120px;
    height: 50px;
    list-style: none;
    /*margin-right: 1px;*/
    font-size: 7pt;
    padding: 5px;
    background-color: #FFFFFF;
    border-radius: 12px;

    -webkit-box-shadow: 10px 10px 27px -13px rgba(54,51,54,1);
-moz-box-shadow: 10px 10px 27px -13px rgba(54,51,54,1);
box-shadow: 10px 10px 27px -13px rgba(54,51,54,1);
    /*background-image: radial-gradient( circle 681px at 52.7% 55%,  rgba(255,197,27,1) 0%, rgba(254,134,24,1) 88.8% );*/
}
.item{
    width: 110px;
    height: 40px;
    padding: 5px;
    background-color: #ea4335;
    border-radius: 5px;
    vertical-align: center;
    text-align: center;
    padding-top: 8px;
}


.item a{

    font-family: 'ZCOOL XiaoWei', serif;
    font-size:12pt;
color:white;
}
.item a:hover{
    text-decoration: none;
    color: #fff542;
    -webkit-box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);
-moz-box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);
box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);

}
#item1{
    background-color: #0052D4;

}
#item2{
    background-color: #d4823e;
}
#item3{
    background-color: #5cb558;
}
#item4{
    background-color: #a42bba;
}
#item5{
    background-color: #d4be45;
}
#item6{
    background-color: #4a24ff;
}
#item7{
    background-color: #fb9aff;
}
}
#item8{
    background-color: #4a24ff;
}
#item9{
    background-color: #fb9aff;
}


.header{
    display: flex;
    flex-direction: row;
    align-content: center;
    width: 100%;
    background: rgb(209,185,47);
    height: auto;
    background: #232526; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #232526, #414345); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #232526, #414345); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
     /* background: rgb(149,52,232);
background: linear-gradient(0deg, rgba(149,52,232,1) 15%, rgba(238,97,226,1) 49%, rgba(240,123,192,1) 74%); */

}
.logohead{
    padding-left: 10px;
}

.logo{
    margin-top:8px;
    padding-bottom: 5px;
    width: 60px;
    height:60px;

    
}
/* .headimg{
    margin:10px 0px;
    box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);

} */
.btn-violet{
    background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(236,158,248,1) 0%, rgba(131,83,241,1) 90.1% );
}
.btn-skyblue{
    background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(130,212,241,1) 0%, rgba(58,193,240,1) 90.1% );
}
.btn-violet-dark{
    background-image: radial-gradient( circle 702px at 11% 74.1%,  rgba(116,126,233,1) 0%, rgba(95,68,219,1) 90% );
}
.btn-green{
    padding: 5px;
    color:#ffffff;
    text-shadow: 1px 3px 3px rgba(109, 109, 109, 1);
   background-image: linear-gradient( 111.8deg,  rgba(151,192,47,1) 0.6%, rgba(101,142,21,1) 107.2% );
}
.btn-navy{
background-image: radial-gradient( circle 953px at 10% 20%,  rgba(22,79,141,1) 0%, rgba(13,16,47,1) 100.2% );
}

.footer{
    background: #6441A5;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #2a0845, #6441A5);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #2a0845, #6441A5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
color:#fff;
    /* color: white;
background: rgb(63,94,251);
background: linear-gradient(90deg, rgba(63,94,251,1) 0%, rgba(137,168,228,1) 100%); */
}
.footer h4{
  color: #FFFFFF;
/*background: #996D6D;*/
text-shadow: #ece7a0 1px 1px 1px;
}
.footer a{
    color:white;
}
.footer a:hover{
    color:yellow;
}
.footnote{
    color: white;
    background: rgb(56,58,68);
background: linear-gradient(90deg, rgba(56,58,68,1) 0%, rgba(64,74,92,1) 100%);
}
.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 300px;
  margin: 1rem;
  position: relative;
  width: 300px;
}
.card-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    background-color: #d3ff86;
}
marquee h4{
    color: #ea4335;
}
marquee h5{
    color: #4a24ff;
}
marquee p{
    color: #ff4b21;
}
.card-5 {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
.gallary{
    background-image: url("../images/gallary.jpg");
    background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
ul li{
    list-style-image: url("../images/checked.png");
}
#phone {
    list-style-image: url("../images/telephone.png");
}
#mail {
    list-style-image: url("../images/email.png");
}
#web {
    list-style-image: url("../images/global.png");
}
#location {
    list-style-image: url("../images/placeholder.png");
}
.socialmediaimg {
    list-style: none;
    /* list-style-image: url("../images/youtube-48.png"); */
}
#facebook {
    list-style: none;
    /* list-style-image: url("../images/facebook-48.png"); */
}
#whatsapp {
    list-style: none;
    /* list-style-image: url("../images/whatsapp-48.png"); */

}
.paleBlueRows {
  font-family: Verdana, Geneva, sans-serif;
  border: 1px solid #FFFFFF;
  width: 100%;
  /*height: 100%;*/
  text-align: center;
  border-collapse: collapse;
}
.paleBlueRows td, .paleBlueRows  th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;

}
.paleBlueRows thead th{
   background: #27ae60 /*; background: #2980b9;*/
}
.paleBlueRows tbody td {
  font-size: 13px;
}
.paleBlueRows tbody tr:nth-child(even) {
 background: #c0def5;
}
.paleBlueRows tbody tr:nth-child(odd) {

     background: #f5c9a6;
}
.paleBlueRows thead {
  background: #0B6FA4;
  border-bottom: 5px solid #FFFFFF;
}
.paleBlueRows thead th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}
.paleBlueRows thead th:first-child {
  border-left: none;
}

.paleBlueRows tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #060433;
  background: #F5893C;
  background: -moz-linear-gradient(top, #f7a66d 0%, #f6944f 66%, #F5893C 100%);
  background: -webkit-linear-gradient(top, #f7a66d 0%, #f6944f 66%, #F5893C 100%);
  background: linear-gradient(to bottom, #f7a66d 0%, #f6944f 66%, #F5893C 100%);
  border-top: 3px solid #444444;
}
.paleBlueRows tfoot td {
  font-size: 14px;
}





/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 700px ){
    #toggle {
        display: block;
        width: 28px;
        height: 30px;
        margin: 30px auto 10px;
      }
      
      #toggle span:after,
      #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
      }
      #toggle span:after{
        top: 9px;
      }
      #toggle span {
        position: relative;
        display: block;
      }
      
      #toggle span,
      #toggle span:after,
      #toggle span:before {
        width: 100%;
        height: 5px;
        background-color: #fff;
        transition: all 0.3s;
        backface-visibility: hidden;
        border-radius: 2px;
      }
      
      /* on activation */
      #toggle.on span {
        background-color: transparent;
      }
      #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
      }
      #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);

      }
      #toggle.on + #menu {
        opacity: 1;
        visibility: visible;
      }
    .socialmedia ul{
display:flex;
flex-direction: row;
list-style:none;


    }
    .socialmedia ul li{
    display:flex;
        margin-left: 20px;
        
        width: 40px;
        height: 40px;
    }
    .header{
        display: flex;
        flex-direction: column;
        align-content: center;
        flex-wrap: nowrap;
        margin-left: 0px;
        padding-left: 0px;
    }
   .logo{
    margin-top:15px;
   margin-left: 40%;
    width: 80px;
    height:80px;
    text-align: center;
    align-items: center;
}
   /* #newli{
    margin-left: 0px;
} */
   .header{
       height: auto;
   }
   .headimg {
       width: 100%;
       border:2px;
        border-radius: 5px;
         }
   
   .menu{
    margin-top:5px;
    margin-left: 0px;
    padding-right: 30px;
    z-index: 999;
     width: 100%;
    /* transform:rotate(-9deg); */
   
    
}
#menu{
    opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  height: 5px;
}
#menu:after {
    position: absolute;
    top: -15px;
    left: 95px;
    content: "";
    display: block;
    /* border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 20px solid white; */
    
  }
   .item{
    width: 100%;
    height: 40px;
     padding: 5px;
    background-color: #ea4335;
    border-radius: 2px;
    vertical-align: center;
    text-align: center;
    
}

.item a{
padding-top: 2px;
    font-family: 'ZCOOL XiaoWei', serif;
    font-size:12pt;
    color:white;
}
.item a:hover{
    text-decoration: none;
    color: #fff542;
    -webkit-box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);
-moz-box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);
box-shadow: 0px 10px 27px -13px rgba(54,51,54,1);
}


.menu ul li {
    vertical-align: center;
    display: block;
    margin-top: 10px;
    width: 100%;
    height: 50px;
    list-style: none;
    margin-right: 20px;
    font-size: 7pt;
    padding: 5px;
    background-color: #FFFFFF;
    border-radius: 8px;
    -webkit-box-shadow: 10px 10px 27px -13px rgba(54,51,54,1);
-moz-box-shadow: 10px 10px 27px -13px rgba(54,51,54,1);
box-shadow: 10px 10px 27px -13px rgba(54,51,54,1);
    /*background-image: radial-gradient( circle 681px at 52.7% 55%,  rgba(255,197,27,1) 0%, rgba(254,134,24,1) 88.8% );*/
}
.headimg img{
    height: 100px;

}
}

/*// Medium devices (tablets, 768px and up)*/
/* @media (min-width: 768px) {
    #newli{
    margin-left: 330px;
} */

  }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
#newli{
    margin-left: 330px;
}
    .menu{
    margin-top:15px;
    /* transform:rotate(-9deg); */
}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    #newli{
    margin-left: 330px;
} }